/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }



body {
	/*font-family: 'Droid Serif', serif;*/
    background-color: #2d4f6b;
    
}

h1, h2, h3, h4, h5, h6, a {font-family: 'Noto Serif', serif !important;}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

.aligncenter {
	display: block;
	margin: 0 auto;
}

img {
	max-width: 100%;
}

a {
	text-decoration: none !important;
	color: #202f4f;
}

.button {
	border: solid 1px #202f4f;
}

h1 {
	color: #840822;
	font-weight: bold;
	font-size: 20px;
	margin-top: 0px;
}

h2 {
	color: #1b2e53;
	font-size: 18px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 0;
}

.red {
   color: #820821;
}

h3 {
	color: #202f4f;
	font-weight: bold;
	font-size: 16px;
	margin-top: 10px;
}

h4 {
	color: #202f4f;
	font-weight: bold;
	font-size: 16px;

}

hr {
	 border: 0;
    height: 1px;
    background-color: #acacac;
}

.clear {
	clear: both;
	overflow: visible;
}	

.no-gutter {
	padding-left: 0;
	padding-right: 0;
}

.col-md-10 {
    float: none !important;
    margin: 0 auto !important; 
    max-width: 1100px !important;
}

.header-container {
    float: none;
    margin: 0 auto !important;
    background-color: white;
    height: 94px;/*94*/
    max-width: 1100px !important;
}



.logo {
	max-width: 100%;
    margin: 7px 0;
}

.top-header {
    text-align: right;   
}

.flag {
height:94px;
   /* height: 100% !important;*/
    width: auto;
}

.follow-container {
    position: absolute; 
    font-family: 'Noto Serif', serif !important;
    font-size: 20px;
    font-weight: 400;
    color: #1b2e53;
    height: 27px;
	z-index: 100;
	right: 15px;
	top: 56px;
}

.follow-container span {
    height: 27px;
}

.navbar {
	margin-bottom: 0;
    border-radius: 0;
    
}

#menu-header-menu{
    width: auto;   
}

.navbar-default {
	background-color: #850722;
	background-image: none;
	border-bottom: solid 3px #720313;
    border-top: solid 3px #720313;
    border-left: 0;
    border-right: 0;
    border-radius: 0;
    box-shadow: none !important;
    background: url(http://leadershipprojectforamerica.org/wp-content/uploads/2015/01/nav-background.png) no-repeat;
    background-size: 100% 100%;
    min-height: 30px;
	height:36px;
}



.navbar-default .navbar-nav>.active>a {
	background-image: none;
	background: rgba(255, 255, 255, .15);
	color: white;
		filter: progid:DXImageTransform.Microsoft.gradient(startColostr='#550000FF', endColorstr='#550000FF', GradientType=);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#65051a,endColorstr=#65051a)";
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background: rgba(255, 255, 255, .15);
	color: white;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus { 
	color: white;
	text-shadow: 0 2px 0 #202f4f;
}

.content-container {
	background-color: white;
    border-bottom: solid 5px #840822;
    clear: both;
    overflow: auto;
}

@media screen and (max-width: 650px){
.content-container, .home .inner-content-container {
    padding: 20px;
}
.home .inner-content-container {
    padding: 0px !important;}
.content-container.home {
    padding: 0px;
}
#accordion h3 {
    background: url('http://leadershipprojectforamerica.org/wp-content/uploads/2015/01/accordion-background.png'), url ('http://leadershipprojectforamerica.org//wp-content/uploads/2015/01/accordion-arrow.png');
	background-size:cover, contain;
	background-position:top left, center right;
	background-repeat:repeat, no-repeat;
    color: #202f4f;
    cursor: pointer;
    font-size: 12px !important;
}
#accordion h3 img
{

}
.clear
{
overflow:visible !important;
}
.content-container .content-block, .content-container .sidebar
{
border-right: 0 !important;
border-left: 0 !important;
}
.readmore-js-section h1
{
margin:20px 0 0 0;
}
}

.banner {
    width: 100%;
}

.inner-content-container {
    padding-top: 10px;
}

.issues-banner {
    width: 100%; 
}

.candidates-banner {
    width: 100%;   
}

.link-container {
    border-bottom: solid 1px #acacac;
    margin-top: 15px;
    padding-bottom: 15px;
    clear: both;
    overflow: auto;
}

.link-container h2 {
    font-size: 18px;
    margin-top: 6px;
}

.candidate-link-container-last {
    border-bottom: solid 3px #1b2f52;
    margin-top: 8px;
    padding-bottom: 8px;
    clear: both;
    overflow: auto;
}

.issue-link-container-last {
    border-bottom: solid 3px #820821;
    margin-top: 8px;
    padding-bottom: 8px;
    clear: both;
    overflow: auto;
}

.link-image-container {
    text-align: center;
    padding-right: 0;
}

.link-image {
    width: 100%;
}

.link-subtext {
    font-weight: 600;
    margin-bottom: 0;
    font-size: 13px;
}

.link-arrow {
    margin-top: 6px;   
}

.homepage-principles {
    padding: 0 2%;  
}

.homepage-principles h1 {
    margin-bottom: 10px;  
}

.homepage-principles p {
    margin-top: 10px;
}

.homepage-principles span a {
    color: black !important; 
    font-family: "Open Sans", arial, sans-serif !important;
    text-decoration: underline !important;
}

.homepage-principles-right {
    background-color: #eaeaea;  
    padding: 10px 10px;
    margin-bottom: 20px;
}

.homepage-principles-right h1 {
    margin-bottom: 20px;
}

.homepage-principles-right h2 {
    color: black;
    font-size: 14px;
    font-weight: bold;
    margin-top: 0;
	margin-bottom:2px;
}

.homepage-principles-right p {
    font-style: italic;
    font-size: 11px;
    margin-bottom: 0;
    font-weight: 600;
	line-height:13px;
}

.learn-more-button {
    width: 90%; 
    border: solid 1px #b59ea4;
    border-top: solid 5px #860820;
    margin: 0 auto;
    text-align: center;
    margin-top: 15px;
    padding: 2% 0;
}

.learn-more-button h3 {
    color: black;
    font-size: 15px;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 0;
    display: inline; 
}

.learn-more-button h2 {
    color: #820821;
    font-weight: bold; 
    margin-top: 2px;
    margin-bottom: 10px;
    display: inline; 
    font-size: 17px;
}

.principles-subtext {
    font-weight: bold;
    font-style: italic;
    font-size: 14px;
    margin-top: 0px !important;
}

.principles-link {
    color: #840822;
    font-weight: 800;
    font-size: 16px;
    display: inline-block;
    margin-top: 15px;
}

.candidate-info hr {
     margin-top: 5px;
    margin-bottom: 5px;
}

#position-text {
    font-style: italic;
    font-weight: 600;
    margin-bottom: 2px;
}

#affiliation-text {
    color: #202f4f; 
    font-weight: 800;
    margin-bottom: 0;
}

.principles-popup {
    display: none;
    background-color: #ddd;
    padding: 15px;  
    width: 50% !important;
    min-width: 550px;   
}

.footer-container {
    background: white url(http://leadershipprojectforamerica.org/wp-content/uploads/2015/01/header-flag.png) no-repeat;
    background-position: right;
    background-size: auto 100%;
}

.footer {
	clear: both;
	overflow: auto;
	color: black;
    font-size: 11px;
    padding: 1% 2%;
    padding-right: 1%;
}

.footer-left p{margin-top: 7px;}
.footer-left a {
    font-family: "Open Sans", arial, sans-serif !important;
}

#menu-footer-menu {
	list-style-type: none;
    padding-left: 0;
	margin-top: 7px;
    /*columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
	padding-left: 0;*/
}

#menu-footer-menu li{
    font-size: 12px;
    font-weight: bold;
	margin-bottom: 2px;
	line-height: 17px;
	/*text-align: center;*/
	/*float:left;*/
	/*width:70%;*/
}

#menu-footer-menu li a{
    color: black !important;
}

.content-block {
    border-right: solid 15px #2d4f6b;
    padding: 2%;
}

.sidebar {
    background-color: white;   
    padding: 2%;
}

.eye-on-candidates-container {
	clear: both;
	overflow: auto;
}

.eye-on-candidates-image {
	width: 80%;
	height: auto;
}

.eye-on-text h3 {
	margin-top: 0;
}

.candidate-image {
	max-width: 100%;
	height: auto;
}

.single-candidate-image {
	max-width: 80%;
	height: auto;
}

.pac-container p {
	color: #202f4f;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;

}

.pac-container h1 {
	font-size: 18px;
}

.sidebar-container {
	clear: both;
	overflow: auto;
    width: 100%;
}

.sidebar-candidates {
    text-align: center;
    padding: 0 6%;
    list-style: none;
}


.sidebar-candidates li {
    font-size: 14px;
    color: #1b2e53;
    font-weight: bold;
    padding: 3px 0;
	height:26px;
}



#ie9 .sidebar-candidates li a{
    height:26px !important;
	line-height:19px;
}

.col-md-fifth {
    width: 20%;
	float:left;
	padding-left:7px;
	padding-right:7px;
    font-weight: bold;
}



.principles-container {
    /*background-color: #f5f5f5;*/
    /*padding: 2%;*/
}

.principles-block {
    background-color: #e7e7e7;
    padding: 14px;
    /*margin-bottom: 24px;*/
}

.matrix-container {
    background-color: #f5f5f5;
    padding: 2%;
}

.matrix-block {
    background-color: #e7e7e7;
    padding: 14px;
    margin-bottom: 24px;
}

.matrix-block p {
    margin-bottom: 6px;   
}

.matrix-block h4 {
    color: black;
    font-weight: bold;
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.principles-block li {
    margin-bottom: 6px;
}

.principles-page h2 {
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
	font-size:16px;
}

.parent-list {
    list-style-type: upper-roman;
}  

.parent-list li {
    margin-top: 10px;   
}

.parent-list .first {
    margin-top: 0; 
}

.parent-list ol {
    list-style-type: lower-alpha;
}

.parent-list ol li {
    margin-top: 0px;
}

 



.footnotes {
    font-size: 12px;
}   

.candidate-container {
	margin-top: 50px;
}

.view-all-button {
	float: right;
	margin-top: 50px;
	color: #202f4f;
	text-decoration: none;
	border: solid 1px gray;
	padding: 5px;
	font-size: 18px;
}

.view-all-button:hover {
	text-decoration: none;
	color: #850722;
	border-color: #850722;
}

.candidate-button {
	width: 31%;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	border: solid 1px gray;
	text-align: center;
}

.candidate-button a {
	color: #202f4f;
	text-decoration: none;
}

.candidate-button:hover {
	text-decoration: none;
	color: #850722;
	border-color: #850722;
}

.large-candidate-button {
	width: 15%;
	margin: 15px auto;
	border: solid 1px gray;
	text-align: center;
	background-color: #202f4f;
}

.large-candidate-button a {
	color: white;
	text-decoration: none;
	font-size: 1.50em;
}

.large-candidate-button a:hover {
	color: #850722;
}


.candidate-block {
	text-align: center;
}

.candidate-block img {
	max-width: 100%;
}

.recent-news-list {
	padding: 0;
	list-style-type: none;
}

.recent-news-list li {
	margin-bottom: 10px;
}

.recent-news-list li a {
	color: #202f4f;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;

}

.readmore-js-toggle {
	color: #202f4f; 
	font-style: italic;
	display: block;
	text-align: left;
	font-size: 16px;
}

#accordion {
	margin-top: 0px;/*20*/
}

#accordion h3 {
	background-color: #2a6496;
    background: url(http://leadershipprojectforamerica.org/wp-content/uploads/2015/01/accordion-background.png) no-repeat;
	color: #202f4f;
	padding: 5px;
	cursor: pointer;
	font-size: 16px;
    padding-left: 15px;
}

#accordion div {
	display: none;
}


@media print {
  #accordion div {
	display: block;
}
.sidebar {
    background-color: white;
    padding: 2%;
	margin-top:40%;
}
.pagination {
    display:none;	
}
footer {display:none;}
}


.arrow {
    margin-right: 10px;
    margin-top: 1px;
}

.open {
	display: block !important;
}	

.compare-container {
    display: none;
    background-color: #ddd;
    padding: 15px;  
    width: 50% !important;
    min-width: 550px;
    
}
.compare-candidates, .comparison-block, .compare-button, .issues-compare-button {
    cursor: pointer;   
}

.compare-candidates, .compare-candidates-pac {
    background-color: #850722;
    color: white;
    padding-top: 12px;
    padding-bottom: 12px;
	font-size: 14px;
}



#grade-compare-button, #issue-compare-button {
	width: 200px;
	margin: 0 auto;
	margin-top: 20px;
	cursor: pointer;
	text-align: center;
    background-color: #850722;
    color: white;
    padding-top: 12px;
    padding-bottom: 12px;
	font-size: 14px;
}

.issue-compare-candidates {
	float: right; 
    width: 170px;
   /* padding: 3%;*/
    margin: 3%;
   /* background-color: #f5f5f5;*/
	background-color: #ffffff; 
    text-align: left; 
    cursor: pointer;
}

.issue-compare-candidates-i {
    padding: 15px;
   background-color: #f5f5f5;
    text-align: left; 
    cursor: pointer;
}

.compare-candidates a {
    color: white;
}

.comparison-block {
    margin-top: 10px;   
}

.compare-button, .issues-compare-button {
    width: 100%;
	max-width: 250px;
    margin: 0 auto;
    background-color: #850722;
    color: white;
    padding: 8px;
    margin-top: 10px;
    text-align: center;
}

.compare-selected {
    background-color: #850722;
    color: white;
}   

.issues-container {
    margin-bottom: 20px;
}

.issue-select {
    border: solid 1px #202f4f;
    cursor: pointer;
    font-size: 11px;
    padding: 2px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
	padding-right: 5px;
	padding-left: 5px;
}

.issue-select p {
    margin-bottom: 0;   
}

.issue-title {
    margin-top: 10px;
    margin-bottom: 10px;
}

.issue-selected {
  /*  background-color: #850722; 
    color: white;*/ 
}

.issue-block {
    display: none;   
}






/**** footer ****/



/*#menu-footer-menu #menu-item-83{width:25% !important;}*/
/*#menu-footer-menu #menu-item-82{width:25% !important;}*/

blockquote{padding: 0px 20px;margin: 0 0 10px;font-size: 14px;border-left: 0px solid #eee;}
.sb-paginate.default-style .paginate-item.current-item{background: none repeat scroll 0 0 #850722;}

.issue-forum-three-span-headlines{font-weight:bold;font-size:25px;text-align:center;margin-bottom:25px;line-height: 35px;font-family: 'Noto Serif', serif;}

.experts-link {
    font-size: 11px;
}


/*1-8-15*/
#front-max-width-wrapper{max-width:1130px;/*1017px;*/width:100%;margin:0 auto;padding-left: 15px;padding-right: 15px;}
#front-button-2015{border: #202f4f 1px solid;color:#850722;max-width:800px;width:100%;margin:0 auto;padding:1%;text-align:center;font-size:16px;font-weight:bold;}

.section_front_2015 {clear: both;padding: 0px;margin: 0px;}
.col_front_2015 {display: block;float:left;margin: 1% 1% 1% 1%;}
.col_front_2015:first-child { margin-left: 0; }
.col_front_2015:last-child { margin-right: 0; }
.group_front_2015:before,.group_front_2015:after {	content:"";	display:table;}
.group_front_2015:after {clear:both;}
.group_front_2015 {zoom:1; /* For IE 6/7 */}

.bg{background-image: url("../img/arrow-bg.png"); background-repeat: repeat-x;}


.span_front_2015_18 {width: 18%;}
.span_front_2015_29 {width: 29%;}
.span_front_2015_32 {width: 32%;}
.span_front_2015_49 {width: 49%;}
.span_front_2015_69 {width: 69%;}
.span_front_2015_80 {width: 80%;}
#one_2015{position:absolute;z-index:1;}
#two_2015{position:absolute;z-index:2;margin-top:61%;margin-left:4%;}
#three_2015{position:absolute;z-index:2;margin-top:41%;margin-left:4%;}

#matrix_2015{position:relative;min-height:280px;}
#profiles_2015{position:relative;min-height:280px;}
#policy_2015{position:relative;min-height:280px;}
#campaign_2015{position:relative;min-height:279px;}
#issues_2015{position:relative;min-height:279px;}


#front-three-boxes{margin-top:75px;}
#front-three-boxes:first-child{padding-left:0px;margin-left:0px;margin-top:75px;}
#front-three-boxes:last-child{padding-right:0px;margin-right:0px;margin-top:75px;}
#front-three-content{background-color: #850722;color:#ffffff;}

#front_box_headline{color:#ffffff;font-size:16px;font-family: 'Noto Serif', serif;}
#front_box_sub_headline{color:#ffffff;font-size:11px;}

/*1-12-15*/
/*.row-bg{background-image: url("../img/76762649.png"); background-repeat: repeat-x;}*/


@media screen and (max-width: 1197px) {
	
    
    .header-container {
        height: 94px;   
    }
    
}


@media screen and (max-width: 1122px) {
    .link-container h2 {
        margin-top: 0;
    }   
    
    .link-container {
        min-height: 71px;   
    }
}


@media screen and (max-width: 992px) {
    .eye-on-text {
		text-align: center;
	}
	
	.issues-block {
		padding: 0 !important;
	}
}

@media screen and (max-width: 991px) {
	/*1-8-15*/
}

@media screen and (max-width: 930px) {
	/*1-8-15*/
	#front_box_sub_headline{color:#ffffff;font-size:10px;}
}

@media screen and (max-width: 790px) {
	/*1-8-15*/
   .col_front_2015 { margin: 1% 1% 1% 1%;}
   .col_front_2015:nth-child(1) { margin-left: 0; }
   .col_front_2015:nth-child(2) { margin-right: 0; }
   .col_front_2015:nth-child(3) { margin-left: 0; }
   .col_front_2015:nth-child(4) { margin-left: 0; }
   .col_front_2015:nth-child(5) { margin-right: 0; }
   .span_front_2015_32 { width: 48.5%; }
   #two_2015{margin-top:60%;}
   #three_2015{margin-top:40%;}
   #matrix_2015{position:relative;min-height:280px;}
   #profiles_2015{position:relative;min-height:280px;}
   #policy_2015{position:relative;min-height:280px;}
   #campaign_2015{min-height:auto;max-height:279px;height:100%;}
   #issues_2015{min-height:auto;max-height:279px;height:100%;}

}

@media screen and (max-width: 768px) {
    .eye-on-text {
		text-align: center;
	}
	
	.issues-block {
		padding: 0 !important;
	}
}


@media screen and (max-width: 767px) {
	.col-md-fifth {width:100%;padding-bottom:20px;}
    .profiles1222 { margin-left:0px;margin-right:0px;padding-right:0px;padding-left:0px;}
	#menu-footer-menu{margin-top:15px;}
}


@media screen and (max-width: 790px) {
	/*1-8-15*/
   #front-button-2015{ font-size:14px;}
   .col_front_2015:nth-child(3) { margin-left: 25%; }
}


@media screen and (max-width: 635px) {
	/*1-8-15*/
   #front-button-2015{ font-size:12px;padding-right:8px;padding-left:8px;}
}


@media screen and (max-width: 500px) {
	/*1-8-15*/
   .span_front_2015_32 { width: 100%; }
   .span_front_2015_49 { width: 100%; }
   .col_front_2015:nth-child(3) { margin-left: 0%; }
   .col_front_2015:nth-child(2) { margin-left: 0; }
}



#menu-item-290 a .compare-candidates{font-size:18px;padding-top:0;padding-bottom:0;}
#menu-header-menu li {font-family: 'Noto Serif', serif !important;}

#about-button{max-width:240px;width:100%;background-color:#ffffff;border-top:4px #1c3052 solid;font-weight:bold;font-family: 'Noto Serif', serif;float:right;
-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.50);
-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.50);
box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.50);
}



#expert-article-fields{background-color: white; padding: 10px 4px; margin: 0; border-bottom: dashed 1px #acacac;}
#expert-article-fields:last-child{background-color: white; padding: 10px 0; margin: 0; border-bottom: dashed 0px #acacac;}

.fn{color: #000000 !important; text-decoration: none;}


/* 2-17-15 */
#menu-item-58 {margin-left: 0%;}
.navbar-default li {
    margin-left: 15px;
}
/*
#menu-item-58 {
    margin-left: 10%;  
}*/


.navbar-default .navbar-nav>li>a {
	color: white;
	font-size: 13px;
    padding: 5px;
	padding-left: 8px;
  padding-right: 8px;
}
.navbar .navbar-nav {display: inline-block !important;float: none !important;}
.navbar .navbar-collapse {text-align: center !important;}
.head-image-767{display:none;}
.head-image-650{display:none;}
.head-image-550{display:none;}
.head-image-450{display:none;}
#mobile-follow-us{display:none;}
@media screen and (max-width: 850px) {
.navbar-default .navbar-nav>li>a {
	color: white;
	font-size: 12px;
    padding: 5px;
	padding-left: 5px;
  padding-right: 5px;
}
}

@media screen and (max-width: 767px) {
	.navbar .navbar-nav {display: inline-block !important;float: left !important;}
	.navbar .navbar-collapse {text-align: left !important;}
	#menu-header-menu{width: 100%;}
	#menu-item-58{margin-left: 15px;}
	.th-767plus{display:none;}
	.header-container {height: auto;}
	.head-image-767{display:block;position:relative;}
	#mobile-follow-us{display:block;position:absolute;right:15px;bottom:8px;}
	#mobile-follow-us a{margin-left:5px;}
	.navbar-default {height:auto;}
}
@media screen and (max-width: 650px) {
.head-image-767{display:none;}
.head-image-650{display:block;position:relative;}
}
@media screen and (max-width: 550px) {
.head-image-767{display:none;}
.head-image-650{display:none;}
.head-image-550{display:block;position:relative;}
#mobile-follow-us img {width:21px;}
}
@media screen and (max-width: 450px) {
.head-image-767{display:none;}
.head-image-650{display:none;}
.head-image-550{display:none;}
.head-image-450{display:block;position:relative;}
#mobile-follow-us img {width:18px;}
#mobile-follow-us{right:10px;bottom:4px;}
}
@media screen and (max-width: 400px) {
#mobile-follow-us{display:none;}
}
@media screen and (max-width: 991px) {
.content-block {
border-right: solid 0px #2d4f6b;
padding: 2%;}
}


@media screen and (max-width: 767px) {
.eye-on-candidates-image{max-width:200px;width:100%;}
}




.friends-cell div img{width:100%;}
#wpcf7-f557-o1{font-size:11px !important;}
#wpcf7-f557-o1 p{margin-bottom: 5px !important;}
#wpcf7-f557-o1 input{width: 100% !important;}
#wpcf7-f557-o1 textarea{width: 100% !important;height: 30px !important;}
#wpcf7-f557-o1 .captcha-553 input  {width: 50px !important;}
#cf-city{width: 68%;float: left;margin-right:5%;}
		#cf-state{width: 10%;float: left;}
		select{  height: 22px;}
@media only screen and (max-width: 992px) {
#wpcf7-f557-o1{  max-width: 260px;
  width: 100%;
  margin: 0 auto;}
}




#read-more-cv{height: 29px !important;background: url(http://leadershipprojectforamerica.org/wp-content/themes/c4/img/gradient-back-3.png) repeat-x !important;margin-top: -29px !important;z-index: 1001 !important;position: absolute !important;max-width: 512px !important;}

@media only screen and (max-width: 992px) {
#read-more-cv{height: 29px !important;background: url(http://leadershipprojectforamerica.org/wp-content/themes/c4/img/gradient-back-3.png) repeat-x !important;margin-top: -29px !important;z-index: 1001 !important;position: absolute !important;max-width: 849px !important;overflow:hidden !important;}
}




.issue-forums-text p a{text-decoration:underline !important;color:#428bca !important;}




/** from dev **/

/* ** ** aug updates ** ** */

.aug-header-container{margin: 0 auto !important;background-color: white;height: auto;max-width: 1100px !important;}
.aug-top-header{background:#ffffff;text-align:center;}
.aug-logo{max-width: 500px;width:100%;margin-bottom: 10px;margin-top:10px;padding-right:20px;padding-left:20px;}
.aug-social{position: absolute;right: 10px;top: 10px;}




@media only screen and (max-width: 767px) {
.aug-social{position: relative;right: 0px;top: 0px;width:100%;text-align:center;padding-bottom: 10px;}
}






/* ** ** dev changes ** ** */
.last-updated{font-size: 10px;margin-bottom: 8px;margin-top: -8px;}
.active-status{text-transform:uppercase;font-weight:600;}
.inner-content-container {padding-top: 20px;}
.homepage-principles {padding: 0px !important;}
.aug-front-campaign-watch-wrap{}
.aug-front-campaign-watch{border: 1px solid #bbbbbb;}
.aug-front-cw-title{background:#820f1e;color:#ffffff;padding-bottom:5px;padding-top:5px;padding-right:10px;padding-left:10px;font-size:17px;font-weight:bold;font-family: 'Noto Serif', serif !important;}

.aug-f-cw-image{max-width:100px;width:100%;}

/* Container */
.verticalslider {border: 1px solid #666666; overflow: hidden; width: 750px; margin: 0 auto; margin-top: 25px; height: 100%; }

/* Tabs */
.verticalslider_tabs {float: left;width: 250px;}
.verticalslider_tabs, .verticalslider_tabs li{margin: 0px; padding: 0px;}
.verticalslider_tabs li{list-style-type: none;}
.verticalslider_tabs a:link, .verticalslider_tabs a:visited{display: block; width: 230px; height: 29px; padding: 14px 10px 6px 10px; background: url(http://72.29.92.11/~lpac42015/wp-content/themes/c4/images/tabBG.jpg) bottom repeat-x;  background-color: #eeeeee;font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; font-weight: bold;color: #333333;  border-right: 1px solid #666666; border-top: 1px solid #666666; text-decoration: none;}
.verticalslider_tabs a:hover, .verticalslider_tabs a:active{ background: url(http://72.29.92.11/~lpac42015/wp-content/themes/c4/images/tabHoverBG.jpg) bottom repeat-x; background-color: #fcfcfc;}
.verticalslider_tabs li:first-child a:link, .verticalslider_tabs li:first-child a:visited{border-top: none; height: 30px;}
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited{background: #ffffff; border-right: 1px solid #ffffff;}
.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active{background: #ffffff; border-right: 1px solid #ffffff;}
.verticalslider .arrow {background: url(http://72.29.92.11/~lpac42015/wp-content/themes/c4/images/arrow.png); width: 27px; height: 60px; position: absolute; z-index: 1000; margin-left: 250px; margin-top: -55px; }

/* Contents */
.verticalslider_contents{float: left;width: 500px;display: inline; margin: 0px; padding: 0px;}
.verticalslider_contents li{margin: 0px; padding: 0px;width: 500px;overflow: hidden; padding: 0px;display: none;position: absolute;list-style-type: none; }
.verticalslider_contents li h2{font-family: Georgia, "Times New Roman", Times, serif, font-size: 15px; color: #333333;margin: 5px 20px; padding: 0px;}
.verticalslider_contents li p{ margin: 5px 20px; padding: 0px;color: #333333;font-family: Tahoma, Geneva, sans-serif; font-size: 13px; }
.verticalslider_contents .activeContent{display: inline;}

/* Play Pause*/
.verticalslider .playPause a{display:block;width: 60px;height: 60px;position:absolute;z-index:50;}
.verticalslider .play a:link,.verticalslider .play a:visited{background: url(http://72.29.92.11/~lpac42015/wp-content/themes/c4/images/plays.png) no-repeat 0 0;display: none;}
.verticalslider .pause a:link,.verticalslider .pause a:visited{background: url(http://72.29.92.11/~lpac42015/wp-content/themes/c4/images/pauses.png) no-repeat 0 0;}	
.verticalslider .pause a:hover,.verticalslider .pause a:active,.verticalslider .play a:hover,.verticalslider  .play a:active{background-position:0px -60px;border-bottom: none;}

/* Float Right Styles 
.verticalslider_tabs {float: right;}
.verticalslider .arrow {margin-left: -27px; background: url(../images/arrow-right.png); }
.verticalslider_tabs a:link, .verticalslider_tabs a:visited{border-left: 1px solid #666666; border-right: none;}
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited{border-left: 1px solid #ffffff;}
.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active{border-left: 1px solid #ffffff;}*/






.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:0px dotted #000;}
.sliderkit img{border:0;}
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}
.sliderkit .sliderkit-btn{z-index:10;}
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}
.sliderkit .sliderkit-count{position:absolute;top:5px;right:5px;z-index:10;padding:5px;color:#fff;background:#000;}
.sliderkit .sliderkit-timer{position:absolute;top:0;left:0;z-index:10;height:3px;background:#ccc;}

.newslider-vertical{width:560px;height:165px;}

/* Nav */
.newslider-vertical .sliderkit-nav{width:200px;height:165px;}
.newslider-vertical .sliderkit-nav-clip li{height:50px;width:190px;margin-bottom:5px;padding-right:10px;}
.newslider-vertical .sliderkit-nav-clip li.sliderkit-selected{background:transparent url("http://72.29.92.11/~lpac42015/wp-content/themes/c4/img/newslider-arrow.gif") no-repeat right center;}
.newslider-vertical .sliderkit-nav-clip li a{height:37px;width:180px;padding:13px 0 0 10px;text-align:left;font-size:1.3em;color:#fff;text-decoration:none;background:#00668d;}
.newslider-vertical .sliderkit-nav-clip li a:hover,
.newslider-vertical .sliderkit-nav-clip li a:focus{color:#fff;}

/* Panel */
.newslider-vertical .sliderkit-panels{position:absolute;left:200px;width:358px;height:158px;overflow:hidden;border:1px solid #ccc;}
.newslider-vertical .sliderkit-panel{left:0;top:0;width:338px;height:138px;padding:10px;background:#fff;}

/* News block */
.newslider-vertical .sliderkit-news h3,
.newslider-vertical .sliderkit-news h3 a{color:#000;font-weight:bold;}
.newslider-vertical .sliderkit-news h3{font-size:1.2em;margin:0 0 15px;}
.newslider-vertical .sliderkit-news img{float:right;width:130px;height:auto;margin:0 0 0 10px;overflow:hidden;}
.newslider-vertical .sliderkit-news p{margin:0;}
.newslider-vertical .sliderkit-news-readmore{position:absolute;right:10px;bottom:10px;}

.navbar-default .navbar-toggle {
    border: 0 !important;
}

.navbar-toggle .icon-bar {
    border-radius: 0 !important;
    height: 2px !important;
    width: 100% !important;
}

.navbar-toggle {

    border: 0px solid transparent !important;
    border-radius: 5px !important;
    padding: 5px !important;
	width: 30px !important;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
{
background:none !important;
}

.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #fff !important;
}

.eye-on-candidates-image
{
margin-bottom:10px !important;
}

.sp-thumbnail h2 a, .sp-thumbnail p a
{
color:#fff !important;
}

.sp-thumbnail:hover h2 a, .sp-thumbnail: hover p a 
{
color:#e1e1e1 !important;
}

@media screen and (max-width: 650px) {
.single-candidate-image {
    height: auto !important;
    max-width: 100% !important;
    width: 100% !important;
}
.last-updated {
    font-size: 12px !important;
    margin-bottom: 8px !important;
    margin-top: 0px !important;
}

h1.single-candidate-name {
    font-size: 28px !important;
}
.active-status {
    display: block !important;
}
}

a:focus
{
outline: 0 !important;
}

@media screen and (min-width: 960px) {
.home .col-md-4 {
    margin-left: 1% !important;
    width: 32% !important;
}
}

.lcnb_linked_title, .lcnb_title {
    font-size: 16px !important;
    line-height: 20px !important;
}

.lcnb_btn_time time 
{
font-weight:bold !important;
font-size:11px !important;
}

.home-text
{
background: url('../images/homebox.jpg') #0a1125;
background-repeat:no-repeat;
background-size:cover;
padding:20px 30px;
text-align:center;
}

.home-text span
{
font-size:40px;
line-height:45px;
font-family: "Noto Serif",serif !important;
text-shadow: 0px 0px 6px rgba(0, 0, 0, 1);
display:inline-block;
}

.home-text .white
{
color:#fff;
font-weight:bold;
}

.home-text .blue
{
color:#bad1d6;
}

@media screen and (max-width: 800px) {
.home-text span
{
font-size:30px;
line-height:32px;
}
}

@media screen and (max-width: 650px) {
.home-text span
{
display:block;

}
}




@media screen and (max-width: 480px) {
#checkbox{width:20px !important;}
.issue-compare-candidates-i {padding: 12px;}
.issue-compare-candidates-i h2{font-size:14px !important;margin-left: 25px !important;}
.issue-compare-candidates-i div{font-size:12px !important;}
.issue-compare-candidates {width: 125px;}

}








/* ------------------------------------------------------------------------- home hover --------------------- */
.content-container {z-index: 1;}
.homepage-principles {overflow: hidden;}

.home-1015-container {
  position: relative;
  overflow: hidden;
  margin: 0px auto;
  width: 800px;
  height: 542px;
}

.home-1015-container img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -60;
}

.home-1015-container li img {
  position: absolute;
  top: 0;
  left: 800px;
  z-index: -50;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}


.home-1015-nav {
  width: 220px;
  height: 542px;
  background: #fff;
}


.home-1015-nav ul {
  width: 800px;
  height: 542px;
  list-style: none;
  padding-left:0px;
  margin-top:0 ;
}

.home-1015-nav li a {
z-index: 1;
    display: block;
    padding-left: 15px;
    width: 220px;
    background: white;
    color: #444;
    text-decoration: none;
    font: 14px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    height: 136px;
}

.home-1015-nav li:nth-child(1) {
    height: 135px;
}



.home-1015-nav-odd {
	line-height:22px;
	background:#820f1e !important;
	font-family: 'Noto Serif', serif !important;
}

.home-1015-nav-even {
	line-height:22px;
	background:#202f4f !important;
	font-family: 'Noto Serif', serif !important;
}


.home-1015-nav-even p{font-family: 'Noto Serif', serif !important;  color: #fff !important;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    margin: 0 !important;
    padding-right: 20px !important;line-height:16px;}
.home-1015-nav-odd p{font-family: 'Noto Serif', serif !important;  color: #fff !important;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    margin: 0 !important;
    padding-right: 20px !important;line-height:16px;}
.home-1015-nav-odd h2 {    color: #fff !important;
    font-family: "Noto Serif",serif !important;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 5px 0 !important;}
.home-1015-nav-even h2 {    color: #fff !important;
    font-family: "Noto Serif",serif !important;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 5px 0 !important;}

.home-1015-nav-odd :hover{}

.home-1015-nav li:nth-child(2) {
    height: 135px;
}

.home-1015-nav li:nth-child(3) {
    height: 136px;
}

.home-1015-nav li:nth-child(4) {
    height: 136px;
}

.home-1015-nav li a:hover {

}

.home-1015-nav li a:hover + img {
  left: 0px;
}


.arrow_box:hover{
	position: relative;
	background: #820f1e;
	border: 0px solid #820f1e;
}
.arrow_box:after, .arrow_box:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #820f1e;
	border-width: 5px;
	margin-top: -5px;
}
.arrow_box:before {
	border-color: rgba(130, 15, 30, 0);
	border-left-color: #820f1e;
	border-width: 15px;
	margin-top: -15px;
}


.arrow_box1:hover{
	position: relative;
	background: #202f4f;
	border: 0px solid #202f4f;
}
.arrow_box1:after, .arrow_box1:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box1:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #202f4f;
	border-width: 5px;
	margin-top: -5px;
}
.arrow_box1:before {
	border-color: rgba(130, 15, 30, 0);
	border-left-color: #202f4f;
	border-width: 15px;
	margin-top: -15px;
}


.home-hover-mobile{display:none;}


@media screen and (max-width: 767px) {
/*.home-1015-nav li a {width: 150px;}
.home-1015-nav {width: 150px;}*/
.home-1015-nav-odd h2 {font-size: 17px;}
.home-1015-nav-even h2 {font-size: 17px;}





.home-hover-mobile{display:block;}
.home-hover-hide{display:none !important;}


.home-1015-nav li a{width:100%;}
.homepage-principles {overflow: initial;}
.home-1015-container{width:100%;}
.home-1015-nav{width:100%;}
.home-1015-nav li img{display:none;}
.home-1015-container img {
  position: relative;
  top: 0;
  left: 0;
  z-index: 0;
}

.home-1015-container li img {
  position: relative;
  top: 0;
  left: 0;
  z-index: 0;
  -webkit-transition: all 0s ease;
  -moz-transition: all 0s ease;
  -o-transition: all 0s ease;
  -ms-transition: all 0s ease;
  transition: all 0s ease;
}

.home-1015-nav li:nth-child(2) {
    height: 200px;
}


.home-1015-nav li{position:relative;display:block;}


.home-1015-nav li a{height:auto;}
.home-1015-nav li:nth-child(1){height:auto;}
.home-1015-nav li:nth-child(2){height:auto;}
.home-1015-nav li:nth-child(3){height:auto;}
.home-1015-nav li:nth-child(4){height:auto;}
.home-1015-nav ul {width: 100%;}
.home-1015-nav ul{height:auto;}
.home-1015-nav li img {display:block;height:auto;}
.home-1015-container {height:auto;}
.home-1015-nav {height:auto;}
.home-1015-nav ul {height:auto;}
}


/* ------------------------------------------------------------------------- home hover --------------------- */


.friends-table{display:table;}
.ft-not-first{margin-top:20px;}
.friends-cell{display:table-cell;font-size: 9px;text-align: center;width:200px;}
.friends-cell div{margin-right:10px;margin-left:10px;}
.space1416{height:500px;}

@media screen and (max-width: 650px) {
.friends-cell{display:block;float:left;font-size: 9px;text-align: center;width:50%;margin-bottom:20px;}
.friends-cell div{margin-right:20px;margin-left:20px;}

}

@media screen and (max-width: 480px) {
.friends-cell{display:block;float:left;font-size: 9px;text-align: center;width:100%;margin-bottom:20px;}
.friends-cell div{margin-right:20px;margin-left:20px;}

}
@media screen and (max-width: 940px) {
.navbar-default li {margin-left: 0px;}

}
@media screen and (max-width: 767px) {
.navbar-default li {margin-left: 15px;}

}
.tag-1{    color: #202f4f;
    font-weight: bold;
    font-size: 16px;
    margin-top: 10px;font-family: 'Noto Serif', serif !important;    margin-bottom: 10px;}
.tag-2{color: #840822 !important; 
    font-weight: bold !important; 
    font-size: 20px !important; 
    margin-top: 0px !important;     font-family: 'Noto Serif', serif !important;    margin-bottom: 0px !important; }


.tag-3{margin-bottom: 10px !important; margin-top:15px !important; text-align:center !important; color: #840822 !important; 
    font-weight: bold !important; 
    font-size: 20px !important; font-family: 'Noto Serif', serif !important; }
	
	.tag-4{color: #000000 !important;
    margin-top: 40px !important;
	font-weight: bold;
    font-size: 20px;    margin-bottom: 5px;
}

.tag-5{font-family: "Open Sans", arial, sans-serif !important; margin-top: 5px !important; 
    margin-bottom: 00px !important;font-size:14px;line-height:20px !important;font-weight:bold !important; }
.tag-5a{font-family: "Open Sans", arial, sans-serif !important; margin-top: 5px !important; 
    margin-bottom: 20px !important;font-size:14px;line-height:20px !important;font-weight:bold !important; }	
	.tag-6{font-family: "Open Sans", arial, sans-serif !important; margin-top: -4px !important; 
    margin-bottom: 20px !important;font-size:11px;line-height:20px !important;font-weight:400 !important; }

	.tag-7{margin-bottom:10px;}
	
	
	
	
	.aug-front-cw-title div{font-size:10px;}
	
	
